_id: arzwdxfsdzyfqyxm
_key: '!items!arzwdxfsdzyfqyxm'
img: icons/commodities/biological/pustules-red.webp
name: Sunderblock
system:
  description:
    value: >-
      <p><b>Price</b> 35 gp; <b>Weight</b> 2 lbs.</p>

      <p>This lumpy, lard-like, alchemical substance is designed to protect
      armor and weapons from dents and cracks that commonly develop in
      close-combat equipment. When liberally applied to armor or weapons, the
      material provides a greasy surface that blunts impacts, causes blades to
      slide aside, and strengthens the gear it is applied to. A single container
      holds enough sunderblock to coat a single weapon or suit of armor as a
      <em>full-round action</em>. The effects aren't pronounced enough to
      increase the <em>Armor Class</em> bonus of a suit of <em>armor</em>, but
      the <em>hardness</em> of armors and weapons coated with sunderblock
      increases by 5. This bonus lasts for 12 hours, at which point the greasy
      substance dries and flakes away.</p>
  equipped: false
  price: 35
  sources:
    - id: PZO9455
  subType: gear
  weight:
    value: 2
type: loot

